dateApplied: '2020-05-18 06:14:07'
changes:
  -
    removed:
      fieldGroups.eaaa1e35-4889-434d-883c-736981fb62a8.name: Common
  -
    removed:
      siteGroups.3ddda657-033a-4c0f-bfee-8d9367ba72c7.name: 'EAS Flight Training'
  -
    removed:
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.baseUrl: $DEFAULT_SITE_URL
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.handle: default
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.hasUrls: true
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.language: en-US
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.name: 'EAS Flight Training'
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.primary: true
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.siteGroup: 3ddda657-033a-4c0f-bfee-8d9367ba72c7
      sites.de7eb802-eebc-438d-bc05-cf42519a2e39.sortOrder: 1
  -
    changed:
      dateModified:
        from: 1589807339
        to: 1589807640
  -
    changed:
      email.fromEmail:
        from: me@landonlewis.com.com
        to: me@landonlewis.com
  -
    added:
      fieldGroups.16d5992e-e509-4805-b8a9-cd583bb73fd6.name: Common
  -
    added:
      siteGroups.7f0419ef-983c-482d-a597-9440ad81fe14.name: 'EAS Flight Training'
  -
    added:
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.baseUrl: $DEFAULT_SITE_URL
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.handle: default
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.hasUrls: true
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.language: en-US
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.name: 'EAS Flight Training'
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.primary: true
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.siteGroup: 7f0419ef-983c-482d-a597-9440ad81fe14
      sites.cb150bf1-6cf1-4762-a2a1-a33e681d7e83.sortOrder: 1
